Bug 84 - service jabber start - failed
: service jabber start - failed
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/jabber)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-10-19 13:14 by
Modified: 2009-05-10 09:30 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-10-19 13:14:39
Пропущена опция -s перед /bin/sh при вызове sh в стартовом скрипте
---

---
------- Comment #1 From 2002-01-15 20:04:43 -------
Fixed in jabber-1.4.2-alt6.
------- Comment #2 From 2002-01-15 20:04:43 -------
Fixed in jabber-1.4.2-alt6.